[Overview][Types][Classes][Index] | Reference for unit 'zstream' (#fcl)

# Tcompressionlevel

Compression level for the deflate algorithm

## Declaration

Source position: zstream.pp line 31

`type Tcompressionlevel = (`
`clnone,` |  | Do not use compression, just copy data.
`clfastest,` |  | Use fast (but less) compression.
`cldefault,` |  | Use default compression
`clmax` |  | Use maximum compression
`);`

Documentation generated on: Feb 26 2014